/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

input, textarea, select, .seldiv, .select2-choice, .select2-selection--single {font-size: 20px;}

.iconbox{text-align:center;}
.icon-box-heading h3 {text-align:center;}
.text-lead.text-top-reduced {color:#fff;}
.share-button.share-inline .social.top li.social-xing {display: none !important;}
.icon-box-content .text-bold .btn.btn-link {font-size: 1.25em;}
.font-size-menu, .menu-container ul.menu-smart > li > a, .menu-smart > li > a > div > div > div.btn, .uncode-cart .buttons a {
    font-size: 16px;}
.icon-box-content a {text-transform:lowercase;}
.text-about{font-size:24px;}

/* Smartphones (portrait) ----------- */
 @media only screen and (max-width: 500px) {
    .logo-container .logo-image img {height: 90%;width: auto;}
.icon-box-content .text-bold .btn.btn-link {font-size: 1em;}
.text-about{font-size:15px;}
}
